body {
        margin: auto;
        border:0;
        background-image: url('../images/vd/page.background.png'); 
        height:100%;
        width:960;
        text-align:center;
}

iframe {
        width:100%; 
        height:100%;
}

.banner {
        width:100%; 
        height:109;
}

.content {
        position: relative;
        top:1;
        background-color: #FFFFFF;
}

.menuDiv {
        border:solid #cae25a; 
        border-width: 1 0 0 1; 
        width:25%; 
        height:100%;
}

.mainFrameDiv {
        position:absolute; 
        top: 0; 
        left:25%; 
        border:solid #cae25a; 
        border-width: 0 0 0 1px; 
        width:75%; 
        height:100%;
